/* ------------------------------------------------------------------------------------	*/
/* Tabellen-Definitionen (es existieren drei Tabellen).					*/
/* - Bildergalerie am unteren Rand des Beschreibungsfeldes				*/
/* - Bildergalerie am rechten Rand des Beschreibungsfeldes				*/
/* - Beschreibung, bestehend aus zwei Tabellenfeldern					*/
/*   - Textfeld										*/
/*   - Inline-Bildergalerie								*/
/* ------------------------------------------------------------------------------------	*/
/* Tabelle fuer die normale Bildergalerie						*/
table.bildergalerie
{
	font-size	: 10pt;			/* Schriftgroesse			*/
	margin-left	: 1px;
}
table.bildergalerie tr
{
	float		: left;
	margin		: 0px 0px 0px -5px;
}
table.bildergalerie td
{
	width		: 5px;
	text-align	: left;
	border		: 4px double #000000;			
	padding		: 0px 0px 2px 2px;	/* Innenabstand für alle Zellen		*/
	background-color: #C0C0C0;
}
table.bildergalerie a
{
	color		: #000000;
	text-decoration	: none!important;	/* Links in der Galerie nicht		*/
						/* unterstrichen			*/
	margin-left	:-2px;
	padding-bottom	: 2px;
	white-space	: nowrap;
}
table.bildergalerie img
{
	width		: 160px;
	height		: 120px;
	border		: 0;
}
table.bildergalerie a:focus, a:active
{
	outline		: none;
	outline		: 0;
}

/* ------------------------------------------------------------------------------------ */
/* Tabelle fuer die inline Bildergalarie						*/
table.bildergalerie_h
{
	font-size	: 10pt;
}
table.bildergalerie_h td
{
	width		: 96px;			/* Breite und Hoehe werden 		*/
	height		: 72px;			/* automatisch angepasst		*/
	border		: 4px double #000000;
	background-color: #C0C0C0;
}
table.bildergalerie_h td span
{
	display		: none;
}
table.bildergalerie_h td:hover span
{
	position	: fixed;
	display		: block;
	background-size	: cover;		/* Alternative: contain			*/
	width		: 648px;
	height		: 504px;
	top		: 140px;
	left		: 50%;
	margin-left	:-324px;	
}
table.bildergalerie_h img, img.ixmenu
{
	width		: 96px;
	height		: 72px;
	border		: 0;
}
/* Das kleine Bild im Menue auf der Startseite (index.html)				*/
table.bildergalerie_h img.ixmenu
{
	margin-top	: 35px;
	margin-left	: 20px;
	top		: 0;
	left		: 0;
	position	: absolute;
	border		: 4px double #000000;
	background-color: #C0C0C0;
}

/* ------------------------------------------------------------------------------------ */
/* Tabelle fuer die Beschreibung							*/
table.beschreibung
{
	font-size	: 11pt;
	table-layout	: fixed;		/* Die 3 nachfolgenden Anweisungen 	*/
	width		: 100%;			/* sichern, dass die eine Zelle der 	*/
	height		: 98%;			/* Tabelle immer den sichtbaren Bereich	*/
						/* des Frames vollstaendig ausfuellt	*/
	border		: 4px double #000000;
	background-color: #C0C0C0;
	text-align	: left;
}
table.beschreibung td
{
	vertical-align	: top;
}
table.beschreibung td p				/* Anpassung des Absatzes		*/
{
	margin		: 2px;
}
table.beschreibung a:focus, a:active
{
	outline		: none;
	outline		: 0;
}
table.beschreibung video, object		/* Standardeigenschaften der Video-	*/
{						/* Anzeige-Container.			*/
	width		: 640px;
	height		: 480px;
	border		: 4px double #000000;
	float		: right;
	margin-right	: 2px;
	margin-top	: 2px;
}

table.beschreibung a.sm:focus, a.sm:active
{
	outline		: none;
	outline		: 0;
}
table.beschreibung a.sm:focus, a.sm:active, a.sm:link, a.sm:visited
{
	color		: #000000;
	text-decoration	: none;
}
table.beschreibung a.sm:hover
{
	color		: #0000A0;
	text-decoration	: underline;
}
table.beschreibung a.smi:hover
{
	color		: #000000;
	text-decoration	: none;
}
table.beschreibung ol.sm
{
	padding-left	: 25px;
}
table.beschreibung ul.sm
{
	list-style-type	: disc;
	padding-left	: 20px;
}
table.beschreibung ul.sm li, ol.sm li
{
	color		: #000000;
}
/* Listeneintrag fuer Seiten mit einem Schaltplan					*/
table.beschreibung ul.sm li.sch
{
	color		: #FA500A;
}
table.beschreibung a.sm span
{
	display		: none;
}
table.beschreibung a.sm:hover span
{
	position	: absolute;
	display		: inline;
	background-size	: cover;
	width		: 160px;
	height		: 120px;
	margin-left	: 10px;
}
/* Das erste Wort eines Absatzes eines neuen Zeitraums wird mit einem Hinweis zum	*/
/* Datum der Erstellung versehen, welches beim Überfahren mit der Maus angezeigt wird.	*/
table.beschreibung a.capital
{
	font-weight	: bold;
}
table.beschreibung a.capital span
{
	display		: none;
}
table.beschreibung a.capital:hover span
{
	position	: absolute;
	display		: inline;
	color		: #0000CC;
	font-size	: 9pt;
	text-align	: center;
	background-size	: cover;
	background-color: #FFFFFF;
	width		: 150px;
	height		: 17px;
	margin-top	: -3px;
	margin-left	: 3px;
	border		: 4px double #000000;
	padding-top	: 2px;
}
/* Icons fuer die Download-Links							*/
table.beschreibung img.dl, img.dll
{
	float		: right;
}
table.beschreibung img.dll
{
	margin-right	: 5px;
}

/* ------------------------------------------------------------------------------------ */
/* Tabelle fuer die Links (akt. S6006-Dokumentation					*/
table.linkgalerie
{
	font-size	: 10pt	;
}
table.linkgalerie th
{
	font-size	: 10pt;
	font-weight	: bold;
	padding		: 3px 0px 0px 2px;
}
table.linkgalerie td
{
	width		: 200px;
	height		: 5px;
	border		: 4px double #000000;
	padding		: 3px 0px 3px 0px;
}
table.linkgalerie td p
{
	padding		: 3px 0px 3px 2px;
}
table.linkgalerie td img
{
	border		: 0;
	padding		: 0px 3px 0px 0px;
	float		: right;
}
table.linkgalerie a:focus, a:active
{
	outline		: none;
	outline		: 0;
}